"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Annulla";
"GoogleKitDialogsTryAgainAction" = "Riprova";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Avviso";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Ignora";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Tocca due volte per ignorare la finestra di dialogo";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Ignora avviso";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Tocca due volte per ignorare l'avviso";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Ignora popup";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Tocca due volte per ignorare la finestra popup";
